
<!DOCTYPE html>
<html>
<head>
	<title>JS function Exemple forEach</title>
</head>
<body>
Exercice avec forEach



<script>

var employees = [
{name:"Peter", salary:"100000"},
{name:"bruce", salary:"125000"},
{name:"hanna", salary:"250000"}
];

var salaries = 0;
function add(item,counter,array) {
	salaries = salaries + parseInt(item.salary);
	console.log(item);
}

employees.forEach(add);

console.log("salaries " + salaries);

</script>

</body>
</html>